<!--
BODY{
font-size:small;
background-color:#ebecdc;
}
td { font-size: small;}


img {border:0;}

/*-----------------------------------------------
 フォント指定
-----------------------------------------------*/
h1 { font-size:x-large;
     color:#800b1a;
	 }
	
h2 { font-size:medium;
     margin:0px;
     color:#010101;}

h3 { margin:0px;
     font-size:small;
     color:#800b1a;}

/* -----------------------------------------------------------
 div
----------------------------------------------------------- */
div#top_cg{ float:left; }
div#red{ background-color: #E8BDC2; padding:8px;}
div#gye{ background-color: #ebecdc; padding:8px;}
div#textcon{ width:650px; text-align:left; }
div#photo{ width:700px; border: 1px solid gray; background-color:#FFFFCC; padding:10px; text-align:left;}
div#ij_con{ width:420px; margin:10px; text-align:left;}
div#row_daibiki1{ width:400px; margin:0px;}
div#row_daibiki2{ width:150px; margin:0px; text-align:left; float:left;}
div#row_daibiki3{ width:70px; margin:0px; text-align:right; float:light;}
div#ssl{text-align:left;}

/*-----------------------------------------------
 リンク
-----------------------------------------------*/

a {
	text-decoration: none;
	cursor:hand;
	color:#000066;
}
a:link { color: #000066; }
a:hover {
	color: #000066;
}
a:visited { color: #800b1a; }

.style2 {color: #FFFFFF;}
.style5 {color: #000000;}
.style6 {color: #FF0000;}



/*-----------------------------------------------
 divの上下スペース
-----------------------------------------------*/
.space {margin-top: 20px; margin-bottom: 20px;}
.zero {margin-top: 0px;}

/*-----------------------------------------------
 ヘッダー情報
-----------------------------------------------*/ 
#con_logo { width:200px; margin-top: 0px; margin-left: 10px; float:left; display: inline}
#con_info { width: 600px; margin-top: 10px; float:left; text-align:left;}
/*-----------------------------------------------
 お問い合わせコンテンツ
-----------------------------------------------*/ 
label { width:150px;
        margin-left:10px;
		}
control { width:400px;
          margin-left:10px;
		  }

/*-----------------------------------------------
 段落のスペース
-----------------------------------------------*/
p {line-height:1.8;}


/*-----------------------------------------------
 テーブルのスタイル
-----------------------------------------------*/

table.table_style {border-collapse:collapse;}
table.table_style td {border:1px solid #C61A22;}

table.table_style2 {border-collapse:collapse;}
table.table_style2 td {border:3px solid #464646;}

table.table_style0 td {border:0px ;}



/* -----------------------------------------------------------
ロールオーバーイメージ設定
----------------------------------------------------------- */
/* -----------------------------------------------------------
　＿HOME
----------------------------------------------------------- */
a#rollover0{
  display: block;
  width: 154px;
  height: 24px;
  background-image: url(img/maincg_home.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#rollover0:hover{   /*ロールオーバーの画像を設定*/
  background-image: url(img/maincg_home2.jpg); 
}

/* -----------------------------------------------------------
　＿購入ガイド
----------------------------------------------------------- */
a#rollover1{
  display: block;
  width: 154px;
  height: 24px;
  background-image: url(img/maincg_guide.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#rollover1:hover{   
  background-image: url(img/maincg_guide2.jpg); 
}

/* -----------------------------------------------------------
　＿プライバシーポリシー
----------------------------------------------------------- */
a#rollover2{
  display: block;
  width: 154px;
  height: 24px;
  background-image: url(img/maincg_policy.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
}
 
a#rollover2:hover{
  background-image: url(img/maincg_policy2.jpg); 
}


/* -----------------------------------------------------------
　＿お問い合わせ
----------------------------------------------------------- */
a#rollover3{
  display: block;
  width: 154px;
  height: 24px;
  background-image: url(img/maincg_contact.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
}
 
a#rollover3:hover{
  background-image: url(img/maincg_contact2.jpg); 
}


/* -----------------------------------------------------------
　＿FAQ
----------------------------------------------------------- */
a#rollover5{
  display: block;
  width: 154px;
  height: 24px;
  background-image: url(img/maincg_faq.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
}
 
a#rollover5:hover{
  background-image: url(img/maincg_faq2.jpg); 
}

/* -----------------------------------------------------------
　＿サイトマップ
----------------------------------------------------------- */
a#rollover6{
  display: block;
  width: 154px;
  height: 24px;
  background-image: url(img/maincg_sitemap.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
}
 
a#rollover6:hover{
  background-image: url(img/maincg_sitemap2.jpg); 
}


/* -----------------------------------------------------------
　トップカテゴリー
----------------------------------------------------------- */
 #top_cg{
  position:absolute;
}
/* -----------------------------------------------------------
　＿デニム
----------------------------------------------------------- */
a#rollovertop_denim{
  display: block;
  width: 77px;
  height: 22px;
  background-image: url(img/cgtop_denim.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}
 
a#rollovertop_denim:hover{
  background-image: url(img/cgtop_denim2.jpg); 
}

#denim_menu{
  display:none;
  background-color:#ffffff;
  font-size:12px;
  width:190px;
  position:relative;
  padding-left:0px;
  padding-top:10px;
  padding-bottom:10px;
  border-style:solid;
  border-color:#555555;
  border-width:0px 0px 0px 0px;
}
/* -----------------------------------------------------------
　＿パンツ
----------------------------------------------------------- */
a#rollovertop_pants{
  display: block;
  width: 77px;
  height: 22px;
  background-image: url(img/cgtop_pants.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}
 
a#rollovertop_pants:hover{
  background-image: url(img/cgtop_pants2.jpg); 
}

#pants_menu{
  display:none;
  background-color:#ffffff;
  font-size:12px;
  width:100px;
  position:relative;
  padding-left:0px;
  padding-top:10px;
  padding-bottom:10px;
  border-style:solid;
  border-color:#555555;
  border-width:0px 0px 0px 0px;
}
/* -----------------------------------------------------------
　＿シャツ
----------------------------------------------------------- */
a#rollovertop_shirt{
  display: block;
  width: 77px;
  height: 22px;
  background-image: url(img/cgtop_shirt.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}
 
a#rollovertop_shirt:hover{
  background-image: url(img/cgtop_shirt2.jpg); 
}

#shirt_menu{
  display:none;
  background-color:#ffffff;
  font-size:12px;
  width:200px;
  position:relative;
  padding-left:5px;
  padding-top:10px;
  padding-bottom:10px;
  border-style:solid;
  border-color:#555555;
  border-width:0px 0px 0px 0px;
}
/* -----------------------------------------------------------
　＿ジャケット
----------------------------------------------------------- */
a#rollovertop_jacket{
  display: block;
  width: 77px;
  height: 22px;
  background-image: url(img/cgtop_jacket.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}
 
a#rollovertop_jacket:hover{
  background-image: url(img/cgtop_jacket2.jpg); 
}

#jacket_menu{
  display:none;
  background-color:#ffffff;
  font-size:12px;
  width:230px;
  position:relative;
  padding-left:0px;
  padding-top:10px;
  padding-bottom:10px;
  border-style:solid;
  border-color:#555555;
  border-width:0px 0px 0px 0px;
}


/* -----------------------------------------------------------
　＿小物
----------------------------------------------------------- */
a#rollovertop_goods{
  display: block;
  width: 77px;
  height: 22px;
  background-image: url(img/cgtop_goods.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}
 
a#rollovertop_goods:hover{
  background-image: url(img/cgtop_goods2.jpg); 
}

#goods_menu{
  display:none;
  background-color:#ffffff;
  font-size:12px;
  width:150px;
  position:relative;
  padding-left:0px;
  padding-top:10px;
  padding-bottom:10px;
  border-style:solid;
  border-color:#555555;
  border-width:0px 0px 0px 0px;
}
/* -----------------------------------------------------------
　＿バッグ
----------------------------------------------------------- */
a#rollovertop_bag{
  display: block;
  width: 77px;
  height: 22px;
  background-image: url(img/cgtop_bag.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}
 
a#rollovertop_bag:hover{
  background-image: url(img/cgtop_bag2.jpg); 
}

#bag_menu{
  display:none;
  background-color:#ffffff;
  font-size:12px;
  width:130px;
  position:relative;
  padding-left:5px;
  padding-top:10px;
  padding-bottom:10px;
  border-style:solid;
  border-color:#555555;
  border-width:0px 0px 0px 0px;
}
/* -----------------------------------------------------------
　＿キャップ
----------------------------------------------------------- */
a#rollovertop_cap{
  display: block;
  width: 77px;
  height: 22px;
  background-image: url(img/cgtop_cap.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}
 
a#rollovertop_cap:hover{
  background-image: url(img/cgtop_cap2.jpg); 
}

#cap_menu{
  display:none;
  background-color:#ffffff;
  font-size:12px;
  width:160px;
  position:relative;
  padding-left:5px;
  padding-top:10px;
  padding-bottom:10px;
  border-style:solid;
  border-color:#555555;
  border-width:0px 0px 0px 0px;
}
/* -----------------------------------------------------------
　＿ソックス
----------------------------------------------------------- */
a#rollovertop_socks{
  display: block;
  width: 77px;
  height: 22px;
  background-image: url(img/cgtop_socks.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}
 
a#rollovertop_socks:hover{
  background-image: url(img/cgtop_socks2.jpg); 
}

#socks_menu{
  display:none;
  background-color:#ffffff;
  font-size:12px;
  width:180px;
  position:relative;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  border-style:solid;
  border-color:#555555;
  border-width:0px 0px 0px 0px;
}
/* -----------------------------------------------------------
　＿シューズ
----------------------------------------------------------- */
a#rollovertop_shoes{
  display: block;
  width: 77px;
  height: 22px;
  background-image: url(img/cgtop_shoes.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}
 
a#rollovertop_shoes:hover{
  background-image: url(img/cgtop_shoes2.jpg); 
}

#shoes_menu{
  display:none;
  background-color:#ffffff;
  font-size:12px;
  width:150px;
  position:relative;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  border-style:solid;
  border-color:#555555;
  border-width:0px 0px 0px 0px;
}

/* -----------------------------------------------------------
　レフトカテゴリー
----------------------------------------------------------- */
/* -----------------------------------------------------------
　＿デニム
----------------------------------------------------------- */
a#rollover_cg1{
  display: block;
  width: 149px;
  height: 31px;
  background-image: url(../image/leftcg_denim.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}
 
a#rollover_cg1:hover{
  background-image: url(../image/leftcg_denim2.jpg); 
}


/* -----------------------------------------------------------
　＿パンツ
----------------------------------------------------------- */
a#rollover_cg2{
  display: block;
  width: 149px;
  height: 31px;
  background-image: url(../image/leftcg_pants.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}
 
a#rollover_cg2:hover{
  background-image: url(../image/leftcg_pants2.jpg); 
}


/* -----------------------------------------------------------
　＿シャツ
----------------------------------------------------------- */
a#rollover_cg3{
  display: block;
  width: 149px;
  height: 31px;
  background-image: url(../image/leftcg_shirt.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
}
 
a#rollover_cg3:hover{
  background-image: url(../image/leftcg_shirt2.jpg); 
}

/* -----------------------------------------------------------
　＿ジャケット
----------------------------------------------------------- */
a#rollover_cg4{
  display: block;
  width: 149px;
  height: 31px; 
  background-image: url(../image/leftcg_jacket.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
}
 
a#rollover_cg4:hover{
  background-image: url(../image/leftcg_jacket2.jpg); 
}


/* -----------------------------------------------------------
　＿小物
----------------------------------------------------------- */
a#rollover_cg7{
  display: block;
  width: 149px;
  height: 31px;
  background-image: url(../image/leftcg_goods.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
}
 
a#rollover_cg7:hover{
  background-image: url(image/leftcg_goods2.jpg); 
}

/* -----------------------------------------------------------
　＿カバン
----------------------------------------------------------- */
a#rollover_cg8{
  display: block;
  width: 149px;
  height: 31px;
  background-image: url(../image/leftcg_bag.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
}
 
a#rollover_cg8:hover{
  background-image: url(image/leftcg_bag2.jpg); 
}

/* -----------------------------------------------------------
　＿キャップ
----------------------------------------------------------- */
a#rollover_cg9{
  display: block;
  width: 149px;
  height: 31px; 
  background-image: url(../image/leftcg_cap.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
}
 
a#rollover_cg9:hover{   /*ロールオーバーの画像を設定*/
  background-image: url(image/leftcg_cap2.jpg); 
}

/* -----------------------------------------------------------
　＿ソックス
----------------------------------------------------------- */
a#rollover_cg10{
  display: block;
  width: 149px;
  height: 31px;
  background-image: url(../image/leftcg_socks.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
}
 
a#rollover_cg10:hover{
  background-image: url(image/leftcg_socks2.jpg); 
}
/* -----------------------------------------------------------
　＿くつ
----------------------------------------------------------- */
a#rollover_cg11{
  display: block;
  width: 149px;
  height: 31px;
  background-image: url(../image/leftcg_shoes.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
}
 
a#rollover_cg11:hover{
  background-image: url(image/leftcg_shoes2.jpg); 
}

/* -----------------------------------------------------------
　＿キッズ
----------------------------------------------------------- */
a#rollover_cg12{
  display: block;
  width: 149px; 
  height: 31px;
  background-image: url(image/leftcg_kids.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
}
 
a#rollover_cg12:hover{
  background-image: url(image/leftcg_kids2.jpg); 
}




/* -----------------------------------------------------------
 サイズ、お支払い・送料・ご注意
----------------------------------------------------------- */

con_size { width:auto;
			margin:0px;
			padding:0px;
			}

tab_in{ width:700px;
         margin:0px;
         overflow: auto;
		 clear: left;
}


/* -----------------------------------------------------------
 UESのこだわりボタン
----------------------------------------------------------- */

a#rollover_respectquality{
  display: block;
  width: 138px; 
  height: 28px;
  background-image: url(../image/respectquality.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
  background-position:center;
}
 
a#rollover_respectquality:hover{
  background-image: url(../image/respectquality2.jpg); 
}

/* -----------------------------------------------------------
   UES MEMBERSボタン
----------------------------------------------------------- */

a#rollover_members{
  display: block;
  width: 138px; 
  height: 28px;
  background-image: url(image/uesmembers.jpg); 
  background-repeat: no-repeat;
  margin : 0;
  padding : 0;
  background-position:center;
}
 
a#rollover_members:hover{
  background-image: url(image/uesmembers3.jpg); 
}

/* -----------------------------------------------------------
   INFORMATION用　テキストフィールド指定
----------------------------------------------------------- */
.info{
border:0;
background-color: #f2d0ab;


}